<?php
/**
 * Coppermine Photo Gallery
 * Coppermine version: 1.5.xx
 *
 * Social Sharing Plugin
*/
    // language file for plugin - submit changes to the Support thread for inclusion in  
    // the next release of this plugin

// plugin manager text
$lang_social_sharing['display_name'] = 'Social Sharing';
$lang_social_sharing['announcement_thread'] = 'Announcement Thread';
$lang_social_sharing['description'] = 'This plugin will add social bookmarks for various social networks to the picture page';
	
// admin + configuration				
$lang_social_sharing['configure_plugin'] = 'Configure plugin';
$lang_social_sharing['page_heading'] = 'Configure Social Sharing plugin.';
$lang_social_sharing['page_head'] = 'Configure the settings of the Social Sharing plugin.';	
$lang_social_sharing['submit_change'] = 'Submit Changes';
$lang_social_sharing['update_success'] = 'Update Success';
$lang_social_sharing['no_changes'] = 'No changes made';

$lang_social_sharing['facebook_devapp'] = 'Facebook Developer App'; 
$lang_social_sharing['disqus_website'] = 'Disqus Website';
$lang_social_sharing['reference_facebook'] = 'Facebook Social Plugins Reference';
$lang_social_sharing['cfg_instructions'] = <<< EOT
EOT;
$lang_social_sharing['cfg_piclevel'] = 'On the picture page';
$lang_social_sharing['cfg_alblevel'] = 'On the album thumbnails page';
$lang_social_sharing['cfg_enabledcatregex'] = <<< EOT
In what categories will the social bookmarks show up?
This is configures as a regular expression.<br />
Example: <em>/.*/</em> means: "all". Or </em>/^(Horses|Flowers)$/</em> means:
show in the categorie "Horses" and in the category "Flowers"
EOT;
$lang_social_sharing['cfg_locate'] = <<< EOT
Place the social bookmarks at what position in the picture page?
EOT;
$lang_social_sharing['cfg_locate_0'] = 'do not display';
$lang_social_sharing['cfg_locate_1'] = 'above the picture';
$lang_social_sharing['cfg_locate_2'] = 'under the picture';
$lang_social_sharing['cfg_locate_3'] = 'under the title/caption';
$lang_social_sharing['cfg_locate_4'] = 'in the file info box';
$lang_social_sharing['cfg_locate_5'] = <<< EOT
instead of Coppermine's comment function.
Caution: This will probably render "Last comments" or similar functionalities useless.
EOT;
$lang_social_sharing['cfg_alocate'] = <<< EOT
Place the social bookmarks at what position in the album thumbnails page?
EOT;
$lang_social_sharing['cfg_alocate_0'] = 'do not display';
$lang_social_sharing['cfg_alocate_1'] = 'above the thumbnails';
$lang_social_sharing['cfg_alocate_2'] = 'in the thumbnails table title';
$lang_social_sharing['cfg_alocate_3'] = 'below the thumbnails';
$lang_social_sharing['cfg_span_attr'] = <<< EOT
Attributes for a &lt;span&gt; element which surrounds all of the social plugins altogether.
Can be used to adjust layout with style= or class= attributes.
EOT;
$lang_social_sharing['cfg_fb_admins'] = <<< EOT
A comma-separated list of the Facebook User IDs of page administrators. Facebook
asks to set either this or an AppId as part of the OpenGraph tags. A Facebook User ID
(uid) is a long decimal number. For "newer" Facebook accounts it is part of the
profile link. For "older" Facebook accounts it seems to appear only in certain
other links within the profile.
EOT;
$lang_social_sharing['cfg_fb_appid'] = <<<EOT
AppId of a Facebook App in whose context the page belongs. Facebook
asks to set either this or an Admin Facebook User IDs as part of the OpenGraph tags.
EOT;
$lang_social_sharing['cfg_owner2title'] = <<< EOT
Add the picture owner to the title for sharing?
If photographers/artists upload their own work in your gallery,
you can use this option to still give them credit in the sharing.
EOT;
$lang_social_sharing['cfg_owner2title_0'] = 'no';
$lang_social_sharing['cfg_owner2title_1'] = 'yes, Owner: Title';
$lang_social_sharing['cfg_owner2title_2'] = 'yes, Title (Owner)';
$lang_social_sharing['cfg_og_type'] = <<< EOT
Content of the OpenGraph og:type attribute. There are just a few standard types
defined. Unfortunately the standard type that comes closest to the concept of "picture"
is only "album".
Non standard types are allowed, but they may not be interpreted as well as
standard types.
EOT;
$lang_social_sharing['cfg_og_atype'] = <<< EOT
Content of the OpenGraph og:type attribute. The recommended standard type
for a photo album is "album".
Non standard types are allowed, but they may not be interpreted as well as
standard types.
EOT;
$lang_social_sharing['cfg_og4restricted'] = <<< EOT
Include detailed OpenGraph metatags for restricted content?
Enabling this option puts detailed information (title, thumbnail, canonical URL)
into the OpenGraph metatags even when showing the "unauthorized" page to a fodbidden user.
Not sure what this will turn out to be useful for -- but here you have the option.
It may be important when you consider users sharing something to which others might not have access
- which is a general conceptual issue that you need to fit to your own approach for yourself :-)
EOT;
$lang_social_sharing['cfg_fblikeb_js'] = 'Show a Facebook Like button as Javascript/XFBML version?';
$lang_social_sharing['cfg_fblikeb_js_attr'] = <<< EOT
Attributes for the &lt;fb:like&gt; element. See the Social Plugins Reference at Facebook for details.
EOT;
$lang_social_sharing['cfg_fblikeb_js_sattr'] = <<< EOT
Attributes for a &lt;span&gt; element surrounding the
Like button.
Can be used to adjust layout with style= or class= attributes.
EOT;
$lang_social_sharing['cfg_fblikebutton'] = <<< EOT
Show a Facebook Like button as an HTML version? The HTML Like button needs to be explicitly specified
with a height since it does not resize automatically. Usually it is not preferable.
EOT;
$lang_social_sharing['cfg_fblikebutton_iattr'] = <<< EOT
Attributes for the &lt;iframe&gt; element where the Facebook Like button resides.
Probably some style= attribute should be used for a proper size to hold the Like
button in the form that you want it.
EOT;
$lang_social_sharing['cfg_fblikebutton_attr'] = <<< EOT
Parameters for the Facebook like button. You can customize the look of the button to some extent.
See the Social Plugins Reference at Facebook for details.
EOT;
$lang_social_sharing['cfg_fbcomments'] = 'Show a Facebook Comment box? This one only works when you have specified an AppId above.';
$lang_social_sharing['cfg_fbcomments_attr'] = <<< EOT
Attributes for the &lt;fb:comments&gt; element. See the Social Plugins Reference at Facebook for details.
EOT;
$lang_social_sharing['cfg_fbcomments_sattr'] = <<< EOT
Attributes for a &lt;span&gt; element surrounding the
Facebook Comment box.
Can be used to adjust layout with style= or class= attributes.
EOT;
$lang_social_sharing['cfg_disqus_shortname'] = 'Disqus Shortname for the Disqus Comments function. Register with Disqus to get one.';
$lang_social_sharing['cfg_disquscom'] = 'Show Disqus Comments? You need to have a Disqus Shortname (above) for this.';
$lang_social_sharing['cfg_disquscom_attr'] = <<< EOT
Attributes for a &lt;span&gt; element surrounding the
Disqus Comments.
Can be used to adjust layout with style= or class= attributes.
EOT;
$lang_social_sharing['cfg_vz'] = 'Show a VZ Share button? (studiVZ/meinVZ)';
$lang_social_sharing['cfg_vz_gfx'] = 'Graphics to use for VZ Share button';
$lang_social_sharing['cfg_vz_attr'] = <<< EOT
Attributes for a &lt;span&gt; element surrounding the
VZ Share button.
Can be used to adjust layout with style= or class= attributes.
EOT;
$lang_social_sharing['cfg_fbshare'] = 'Show a Facebook Share button? (Facebook does not recommend this one anmore.)';
$lang_social_sharing['cfg_fbshare_attr'] = <<< EOT
Attributes for a &lt;span&gt; element surrounding the
Facebook Share button.
Can be used to adjust layout with style= or class= attributes.
EOT;
$lang_social_sharing['cfg_fbshare_type'] = 'Style for the Facebook Share button';
$lang_social_sharing['cfg_twitter'] = 'Show a Twitter button?';
$lang_social_sharing['cfg_twitter_attr'] = <<< EOT
Attributes for a &lt;span&gt; element surrounding the
Twitter button.
Can be used to adjust layout with style= or class= attributes.
EOT;
$lang_social_sharing['cfg_twitter_count'] = 'How to show the tweet-count?';

$lang_social_sharing['fblangcode'] = 'en_US';

// visitor - text in page
$lang_social_sharing['fbshare_text'] = 'Share';
$lang_social_sharing['twitter_text'] = 'Tweet';
$lang_social_sharing['pic_share'] = 'Share';
?>
