<?php
/**
 * Coppermine Photo Gallery
 * Coppermine version: 1.5.xx
 *
 * Social Sharing Plugin
*/

// plugin manager text
$lang_social_sharing['display_name'] = 'Social Sharing';
$lang_social_sharing['announcement_thread'] = 'Announcement Thread (englisch)'; 
$lang_social_sharing['description'] = 'Dieses Plugin fügt "social bookmarks" für diverse soziale Netzwerke zu der Bild-Seite hinzu';

// admin + configuration
$lang_social_sharing['configure_plugin'] = 'Social Sharing konfigurieren';
$lang_social_sharing['page_heading'] = 'Social Sharin-Plugin konfigurieren';
$lang_social_sharing['page_head'] = 'Konfiguration für das Social Sharing-Plugin.';	
$lang_social_sharing['submit_change'] = 'Einstellungen speichern';
$lang_social_sharing['update_success'] = 'Änderungen abgespeichert';
$lang_social_sharing['no_changes'] = 'Keine Änderungen vorgenommen';

$lang_social_sharing['facebook_devapp'] = 'Facebook Developer App';
$lang_social_sharing['reference_facebook'] = 'Facebooks Dokumentation über Soziale Plugins';
$lang_social_sharing['disqus_website'] = 'Disqus Website';
$lang_social_sharing['cfg_instructions'] = <<< EOT
EOT;
$lang_social_sharing['cfg_piclevel'] = 'Auf der Bild-Seite';
$lang_social_sharing['cfg_alblevel'] = 'Auf der Album-Thumbnail-Seite';
$lang_social_sharing['cfg_enabledcatregex'] = <<< EOT
In welchen Kategorien sollen die "social bookmarks" gezeigt werden?
Diese Einstellung erfolgt in Form eines regulären Ausdrucks.<br />
Beispiele: <em>/.*/</em> bedeutet: "alle". Oder </em>/^(Pferde|Blumen)$/</em> bedeutet:
in der Kategorie "Pferde" und in der Kategorie "Blumen" anzeigen
EOT;
$lang_social_sharing['cfg_fb_admins'] = <<< EOT
Eine mit Komma getrennte Liste von Facebook User-IDs der Seiten-Administratoren. Facebook
möchte gerne entweder dieses oder eine AppId in den OpenGraph tags gesetzt haben.
Eine Facebook User-ID (uid) ist eine lange Dezimalzahl. Bei "neueren" Facebook-Accounts
erscheint sie direkt im Link zum User-Profil. Bei "älteren" Facebook-Accounts
erscheint sie anscheinend nur in manchen anderen Links innerhalb des Profils.
EOT;
$lang_social_sharing['cfg_span_attr'] = <<< EOT
Attribute für ein &lt;span&gt;-Element, das alle der sozialen Plugins zusammen umschließt.
Es kann verwendet werden, um mit style= or class= Attributen das Layout anzupassen.
EOT;
$lang_social_sharing['cfg_fb_appid'] = <<<EOT
Die Anwendungsnummer (AppId) einer Facebook App, in denen Kontext die Seite gehört.
Facebook möchte gerne entweder dieses oder Facebook User-IDs der Seiten-Administratoren
in den OpenGraph tags gesetzt haben.
EOT;
$lang_social_sharing['cfg_locate'] = <<< EOT
Position, an der die "social bookmarks" angezeigt werden sollen
EOT;
$lang_social_sharing['cfg_locate_0'] = 'gar nicht anzeigen';
$lang_social_sharing['cfg_locate_1'] = 'über dem Bild';
$lang_social_sharing['cfg_locate_2'] = 'unter dem Bild';
$lang_social_sharing['cfg_locate_3'] = 'unter dem Titel/der Beschreibung';
$lang_social_sharing['cfg_locate_4'] = 'in den Dateiinformationen';
$lang_social_sharing['cfg_locate_5'] = <<< EOT
anstelle von Coppermines Kommenarfunktion.
Achtung: Hierdurch wird "Neueste Kommentare" und ähnliches wahrscheinlich sinnlos.
EOT;
$lang_social_sharing['cfg_alocate'] = <<< EOT
Position, an der die "social bookmarks" auf der Thumbnail-Seiteangezeigt werden sollen
EOT;
$lang_social_sharing['cfg_alocate_0'] = 'gar nicht anzeigen';
$lang_social_sharing['cfg_alocate_1'] = 'über den Thumbnails';
$lang_social_sharing['cfg_alocate_2'] = 'in der Tabellentitelzeile';
$lang_social_sharing['cfg_alocate_3'] = 'unter den Thumbnails';
$lang_social_sharing['cfg_og_type'] = <<< EOT
Der Wert für das OpenGraph og:type-Attribut. Es sind einige wenige Standardtypen
definiert, leider nennt sich derjenige Standardtyp, der einem "Bild" am nächsten kommt,
bloß "album".
Nichtstandardtypen sind erlaubt, werden aber nicht so gut interpretiert werden wie
Standardtypen.
EOT;
$lang_social_sharing['cfg_og_atype'] = <<< EOT
Der Wert für das OpenGraph og:type-Attribut. Der empfohlene Standardtyp für ein
Fotoalbum ist "album".
Nichtstandardtypen sind erlaubt, werden aber nicht so gut interpretiert werden wie
Standardtypen.
EOT;
$lang_social_sharing['cfg_owner2title'] = <<< EOT
Den Besitzer des Bildes zum "social bookmark"-Titel hinzufügen?
Wenn in deiner Galerie Fotografen/Künstler ihre eigenen Werke
hochladen, bekommen sie mit dieser Option auch beim Teilen
in sozialen Netzweken noch Anerkennung.
EOT;
$lang_social_sharing['cfg_owner2title_0'] = 'Nein';
$lang_social_sharing['cfg_owner2title_1'] = 'Ja, Besitzer: Titel';
$lang_social_sharing['cfg_owner2title_2'] = 'Ja, Titel (Besitzer)';
$lang_social_sharing['cfg_og4restricted'] = <<< EOT
Sollen die OpenGraph-Metatags detaillierte Informationen auch für nicht zugängliche
Inhalte enthalten?
Wenn diese Option eingeschaltet wird, enhtält auch die "Keine Berechtigung"-Seite
die OpenGraph-Metatags zu Titel, Thumbnail und eindeutiger URL des Inhaltes, den
ein berechtigter Benutzer sehen würde.
Es ist nicht ganz klar, wofür das nützlich ist -- aber hier ist die Option.
Es wird vermutlich relevant sein, wenn ein Benutzer etwas teilt, auf das andere
vielleicht keinen Zugriff haben. Das ist allerdings eine generelle
konzeptionelle Fragestellung, für die jeder seinen eigenen Ansatz finden muss :-)
EOT;
$lang_social_sharing['cfg_fblikeb_js'] = 'Facebook Gefällt mir-Button als Javascript/XFBML verwenden?';
$lang_social_sharing['cfg_fblikeb_js_attr'] = <<< EOT
Attribute für das &lt;fb:like&gt;-Element. Das Aussehen des Gefällt mir-Buttons
ist in gewissem Rahmen konfigurierbar.
Näheres siehe in der Dokumentation über Soziale Plugins bei Facebook.
EOT;
$lang_social_sharing['cfg_fblikeb_js_sattr'] = <<< EOT
Attribute für ein &lt;span&gt;-Element, das den
Gefällt mir-Button
umschließt. Hiermit kann das Layout über style= oder class= beeinflußt werden.
EOT;
$lang_social_sharing['cfg_fblikebutton'] = <<< EOT
Facebook Gefällt mir-Button als HTML verwenden? Für den HTML Gefällt mir-Button muss explizit
seine Höhe konfiguriert werden, denn er passt sich nicht automatisch an.
Normalerweise braucht man diesen HTML-Button nicht.
EOT;
$lang_social_sharing['cfg_fblikebutton_iattr'] = <<< EOT
Attribute für das &lt;iframe&gt;-Element, in dem der Gefällt mir-Button angezeigt wird.
Es sollte ein style= Attribut angegeben werden, um die richtige Größe vorzugeben,
die auch für den eigentlichen Gefällt mir-Button passen soll.
EOT;
$lang_social_sharing['cfg_fblikebutton_attr'] = <<< EOT
Parameter für den Gefällt mir-Button. Das Aussehen ist in gewissem Rahmen konfigurierbar.
Näheres siehe in der Dokumentation über Soziale Plugins bei Facebook.
EOT;
$lang_social_sharing['cfg_fbcomments'] = 'Facebook Kommentarfunktion verwenden? Funktioniert nur, wenn oben eine AppId angegeben wird.';
$lang_social_sharing['cfg_fbcomments_attr'] = <<< EOT
Attribute für das &lt;fb:comments&gt;-Element.
Näheres siehe in der Dokumentation über Soziale Plugins bei Facebook.
EOT;
$lang_social_sharing['cfg_fbcomments_sattr'] = <<< EOT
Attribute für ein &lt;span&gt;-Element, das die
Facebook-Kommentarfunktion
umschließt. Hiermit kann das Layout über style= oder class= beeinflußt werden.
EOT;
$lang_social_sharing['cfg_disqus_shortname'] = 'Disqus Shortname für die Disqus-Kommentierfunktion. Erfordert eine Registrierung bei Disqus.';
$lang_social_sharing['cfg_disquscom'] = 'Disqus-Kommentarfunktion verwenden? Benötigt einen Disqus Shortname (siehe oben).';
$lang_social_sharing['cfg_disquscom_attr'] = <<< EOT
Attribute für ein &lt;span&gt;-Element, das die
Disqus-Kommentarfunktion
umschließt. Hiermit kann das Layout über style= oder class= beeinflußt werden.
EOT;
$lang_social_sharing['cfg_vz'] = 'VZ "zeigen" verwenden? (studiVZ/meinVZ)';
$lang_social_sharing['cfg_vz_gfx'] = 'Grafik für den VZ "zeigen"-Button';
$lang_social_sharing['cfg_vz_attr'] = <<< EOT
Attribute für ein &lt;span&gt;-Element, das den
VZ "zeigen"-Button
umschließt. Hiermit kann das Layout über style= oder class= beeinflußt werden.
EOT;
$lang_social_sharing['cfg_fbshare'] = 'Facebook Share-Button verwenden? (Wird von Facebook nicht mehr empfohlen)';
$lang_social_sharing['cfg_fbshare_attr'] = <<< EOT
Attribute für ein &lt;span&gt;-Element, das den
Facebook Share-Button.
umschließt. Hiermit kann das Layout über style= oder class= beeinflußt werden.
EOT;
$lang_social_sharing['cfg_fbshare_count'] = 'Anzeigestil für den Facebook Share-Button';
$lang_social_sharing['cfg_twitter'] = 'Twitter-Button verwenden?';
$lang_social_sharing['cfg_twitter_attr'] = <<< EOT
Attribute für ein &lt;span&gt;-Element, das den
Twitter-Button.
umschließt. Hiermit kann das Layout über style= oder class= beeinflußt werden.
EOT;
$lang_social_sharing['cfg_twitter_count'] = 'Wie soll die Anzahl der Tweets angezeigt werden?';

$lang_social_sharing['fblangcode'] = 'de_DE';

// visitor - text in page
$lang_social_sharing['fbshare_text'] = 'Teilen';
$lang_social_sharing['twitter_text'] = 'Tweet';
$lang_social_sharing['pic_share'] = 'Teilen';
?>
